{
  "verseBefore": "You must bring the first of the firstfruits of your ground to the house of Yahweh your God. You must not boil a young goat in the milk of its mother.\n\n\\ts\\*\n\\p ",
  "verseAfter": "You shall bring the first of the firstfruits of your ground to the house of Yahweh your God. You shall not boil a young goat in the milk of its mother.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 23,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-07-30T15:25:38.654Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 23,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_23"
  }
}
